Subject: Re: tc-list LiËge diatessaron question

From: Jean Valentin <[email-masked]>
Date: Mer, 24 Mar 99 13:25:24 +0100

Mr Bakker,

Thank you for your detailed response to my question about the Liège Diatessaron. Somebody had already told me about the double negations, but I was not aware of the problem of suffixed pronouns. The big lesson I learnt is that I should carefully read a grammar of middle Dutch!

Jean V.

_______________________________________________________________
Jean Valentin - 34 rue du Berceau - 1000 Bruxelles - Belgique
e-mail : [email-masked]
_______________________________________________________________
"Ce qui est trop simple est faux, ce qui est trop compliqué est inutilisable"
_______________________________________________________________